    .ie .topmost-bar{
    	background:#111 url('/css/image/ie-page-header-background.gif') repeat-x 0 0; // ie less than 10
    }

    .lt-ie10 .navigation-bar{ background-color:transparent; filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#fe0809', endColorstr='#681403') } 

    .lt-ie10 .contact-bar{ background-color:transparent; filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#681403', endColorstr='#fe0809') } 

    .lt-ie10 .top-bar-section li:not(.has-form) a:not(.button) { background:transparent; }

/*
.slick-slider .slick-prev,
.slick-slider .slick-next,
.slick-slider .slick-dots{
	z-index:1001;
}*/

.slick-slider .slick-prev,
.slick-slider .slick-nex{
	z-index:1001;
}

